Помогите пожалуйста с ядром PocketMine

Какая версия PocketMine нужно для minecraft PE 1.16.1

А 1.16.1 это то же самое что и 1.16.100?

математически да, но зная MS, им ваще плевать на логику.